var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/logs/generations/route.js")
R.c("server/chunks/[root-of-the-server]__0j-8u-7._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/_next-internal_server_app_api_logs_generations_route_actions_03dqw1y.js")
R.m(368700)
module.exports=R.m(368700).exports
